{
  "id": 3389963,
  "name": "American Export Lines, Inc., Appellant, v. First National Bank of Chicago, Appellee",
  "name_abbreviation": "American Export Lines, Inc. v. First National Bank",
  "decision_date": "1942-04-20",
  "docket_number": "Gen. No. 41,951",
  "first_page": "385",
  "last_page": "385",
  "citations": [
    {
      "type": "official",
      "cite": "314 Ill. App. 385"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 53,
    "char_count": 406,
    "ocr_confidence": 0.538,
    "pagerank": {
      "raw": 5.298132930532853e-08,
      "percentile": 0.3336646267793991
    },
    "sha256": "d2262ff68e5b808ff0b3289bdc745657cd208325bf9e555aebe89b7f51a2ba60",
    "simhash": "1:78c0488f8ee87101",
    "word_count": 63
  },
  "last_updated": "2023-07-14T20:59:39.865318+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "American Export Lines, Inc., Appellant, v. First National Bank of Chicago, Appellee."
    ],
    "opinions": [
      {
        "text": "Opinion by\nPresiding Justice McSurely.\n\u201cNot to be published in full.\u201d",
        "type": "majority",
        "author": "Presiding Justice McSurely."
      }
    ],
    "attorneys": [
      "Eugene P. Kealy, for appellant; Lederer, Livingston, Kahn & Adsit, for appellee; Harry H. Kahn and Sherman P. Cohen, of counsel."
    ],
    "corrections": "",
    "head_matter": "American Export Lines, Inc., Appellant, v. First National Bank of Chicago, Appellee.\nGen. No. 41,951.\nHeard in first division, first district, this court at October term, 1941;\nopinion filed April 20, 1942.\nEugene P. Kealy, for appellant; Lederer, Livingston, Kahn & Adsit, for appellee; Harry H. Kahn and Sherman P. Cohen, of counsel."
  },
  "file_name": "0385-01",
  "first_page_order": 407,
  "last_page_order": 407
}
